0.00 (0 votes)
5 stars 0
4 stars 0
3 stars 0
2 stars 0
1 stars 0
Services WP theme updated for WordPress 5.8

We are happy to announce that we have updated the Services WordPress theme to version 2.1. With this update, we have improved compatibility with WordPress 5.8.

 

Services WordPress theme version 2.1

  1. In the previous version, after the update, there was no option to assign widgets to pages added by the PE Display Widgets plugin, and some widgets could not be visible because of that. Now widgets are visible and can be assigned to selected pages.
  2. We have also fixed a couple of .js errors that made it impossible to change the options. Now all the widgets are visible and work in Appearance -> Widgets view in the latest WordPress 5.8.

PE Display Widgets version 1.2.1

Along with the Services theme, we have also updated the PE Display Widgets plugin:

  • Added support for WP 5.8 and legacy widgets
  • Improved multilanguage support (WPML and Polylang)

Note: It is still possible to use the Classic Widgets.

How to proceed with the update

  1. Download and update the Display Widgets plugin
  2. Download and update PE Services theme plugin
  3. Download and update PE Services Theme

Check more information on the WordPress Services theme

Users' reviews

Total rating (go to the top to rate): (0 votes) Or log-in to add your opinion

INDICO S.C.

ul. Wałowa 10/3, 84-200 Wejherowo, registered in Centralna Ewidencja i Informacja o Działalnosci Gospodarczej
NIP/VATID: PL5882424318

Copyright © 2015-2021 PixelEmu.com All rights reserved.